/* Class = "NSWindow"; title = "Location"; ObjectID = "337"; */
"337.title" = "Ort";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "364"; */
"364.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Enter location:"; ObjectID = "365"; */
"365.title" = "Position eingeben:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "368"; */
"368.title" = "OK";
